/******************* .mod-brandTopImage *******************/
.mod-brandTopImage {
	clear: both;
	overflow: hidden;
	width: 950px;
	margin: 10px auto 25px!important;
}
.mod-brandTopImage img {
	display: block;
	-webkit-transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-ms-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in
}
.mod-brandTopImage a:hover img {
	opacity: .5
}
.mod-brandTopImage .mod-brandTopImage-main {
	float: left
}
.mod-brandTopImage .mod-brandTopImage-extra {
	float: left
}
.mod-brandTopImage .mod-brandTopImage-extra-alternate {
	position: absolute;
	height: 0;
	overflow: hidden
}

.mainImageWrap{
	overflow:hidden;
}

.mainImageLeft{
	float:left;
}

.mainImageRight{
	float:right;
}
.mainImageRightBottom{
	margin:2px 0 0 0;
}
@media (max-width: 640px) {
	.mod-brandTopImage {
		width: auto;
		margin: 10px 0 5px!important;
		padding:0;
	}
	.mod-brandTopImage a {
		text-decoration: none;
	}
	.mod-brandTopImage a:hover img {
		opacity: 1
	}
	.mod-brandTopImage .mod-brandTopImage-main {
		float: none;
		position: relative
	}
	.mod-brandTopImage .mod-brandTopImage-main img {
		width: 100%;
		height: auto
	}
	.mod-brandTopImage .mod-brandTopImage-extra {
		float: none
	}
	.mod-brandTopImage .mod-brandTopImage-extra>img, .mod-brandTopImage .mod-brandTopImage-extra>a>img {
		display: none
	}
	.mod-brandTopImage .mod-brandTopImage-extra-alternate {
		position: static;
		height: auto;
		padding: 8px;
		border: 1px solid #CCC;
		margin: 6px 0
	}
	.mod-brandTopImage .mod-brandTopImage-extra-alternate h2 {
		font-size: 1em;
		font-weight: normal;
		margin: 0
	}
	.mod-brandTopImage .mod-brandTopImage-extra-alternate p {
		color: #000;
		font-size: 0.85714em;
		margin: 0
	}
	
	.mainImageWrap{
		width:auto;
		overflow:hidden;
	}
	.mainImageWrap img{
		display:block;
		max-width: 100%;
		height:auto;
	}
	.mainImageLeft{
		float:none;
		width:auto!important;
	}
	
	.mainImageRight{
		display:block;
		float:right;
		width:100%!important;
	}
	.mainImagephoto{
		display:none!important;
	}
}
/******************* .mod-brandTopImage *******************/

/* --------------
おすすめの商品
 --------------*/
.mod-seriesList{
	overflow:hidden;
	margin:0 0 10px!important;
}
.modelbox1 {
	float: left;
	width: 315px;
	margin: 0 0 0 1px;
}
.modelbox2_1 {
	float: left;
	width: 632px;
	margin: 0 2px 0 0;
}
.modelbox2_2 {
	float: left;
	width: 315px;
	margin: 0 ;
}
.modelbox3 {
	float: left;
	width: 379px;
	margin: 0;
}
.modelbox4 {
	float: left;
	width: 570px;
	margin: 0;
}
@media (max-width:640px){
	.mod-seriesList{
		overflow:hidden;
		margin:0!important;
	}
	.modelbox1 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.modelbox2_1 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.modelbox2_2 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.modelbox3 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.modelbox4 {
		float: none;
		width: auto;
		margin: 0 auto;
	}
	.heightcontrol{
		height:auto;
		margin: 0;
	}
}

.modelttl1 {
	height: 27px;
	margin:13px 0 0;
	color: #000;
	background: url(../images/bg4k.jpg) no-repeat left top;
	border-right: solid 1px #fff;
	font-size: 110%;
	font-weight:bold;
	text-align: center;
}
.modelttl2 {
	height: 27px;
	color: #fff;
	background: #1992c7;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl3 {
	height: 27px;
	color: #fff;
	background: #01ae9b;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl4 {
	height: 27px;
	color: #fff;
	background: #ef3f56;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl5 {
	height: 27px;
	color: #fff;
	background: #f4a219;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl6 {
	height: 27px;
	color: #fff;
	background: #2998fc;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl7 {
	height: 27px;
	color: #fff;
	background: #7d7d7d;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl8 {
	height: 27px;
	color: #fff;
	background: #000;
	border-right: solid 1px #fff;
	font-size: 110%;
	text-align: center;
}
.modelttl1 p, .modelttl2 p, .modelttl3 p, .modelttl4 p, .modelttl5 p, .modelttl6 p, .modelttl7 p ,.modelttl8 p {
	height: 18px;
	padding: 5px 0 0;
}
.contwrap {
	float: left;
}
.modelcont {
	float:left;
	width: 315px;
	margin: 0;
	padding: 0;
}
.modelcont2 {
	float:left;
	width: 315px;
	margin:0;
	padding: 0 1px 0 0;
	border-right: solid 1px #f0f0f0;
}
.modelcont3 {
	float:left;
	width: 189px;
	margin: 0;
	padding: 0;
	border-right: solid 1px #f0f0f0;
}
.modelcont_sin_border {
	float:left;
	width: 236px;
	margin: 0;
	padding: 0;
}
.modelcont_sin_border2 {
	float:left;
	width: 189px;
	margin: 0;
	padding: 0;
}
.itemname {
	margin: 0;
	text-align: center;
}
.itemname h3 {
	margin: 0;
	padding: 25px 0 0;
	font-size: 20px;
	font-weight: normal;
}
.itemname .detail {
	margin: 5px 0;
	font-size: 11px;
	text-align: center;
}
.itemname2 {
	margin: 0;
	text-align: center;
}
.itemname2 h3 {
	margin: 0;
	padding: 25px 0 0;
	font-size: 20px;
	font-weight: normal;
}
.itemname2 .mt {
	margin: 0;
	padding: 45px 0 0;
	font-size: 20px;
	font-weight: normal;
}
.itemname2 .detail {
	margin: 5px 0;
	font-size: 11px;
	text-align: center;
}
.img_sam .itemimg {
	width: 281px;
	margin: 15px auto 0;
}
.img_sam .itemimg2 {
	width: 189px;
	margin: 15px auto 0;
}
.img_sam .itemimg img {
	display:block;
	margin: 0 auto;
}
.mod-button-wrap {
	width: 104px;
	width: 120px\9;
	margin: 0 auto;
	padding: 15px 0;
}
.icons{
	width: 281px;
	margin: 0 auto;
}
@media (max-width:640px){
	.modelttl1 {
		background: #a98f00; /* Old browsers */
		background: -moz-linear-gradient(left, #a98f00 0%, #d4b100 20%, #fcf5bf 50%, #d4b100 80%, #cdac00 100%, #cdac00 100%, #a98f00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a98f00), color-stop(20%,#d4b100), color-stop(50%,#fcf5bf), color-stop(80%,#d4b100), color-stop(100%,#cdac00), color-stop(100%,#cdac00), color-stop(100%,#a98f00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #a98f00 0%,#d4b100 20%,#fcf5bf 50%,#d4b100 80%,#cdac00 100%,#cdac00 100%,#a98f00 100%); /* Chrome10+,Safari5.1+ */
		background: -ms-linear-gradient(left, #a98f00 0%,#d4b100 20%,#fcf5bf 50%,#d4b100 80%,#cdac00 100%,#cdac00 100%,#a98f00 100%); /* IE10+ */
		background: linear-gradient(to right, #a98f00 0%,#d4b100 20%,#fcf5bf 50%,#d4b100 80%,#cdac00 100%,#cdac00 100%,#a98f00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a98f00', endColorstr='#a98f00',GradientType=1 ); /* IE6-8 */
	}
	.contwrap {
		float: none;
	}
	.modelcont {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
		border-right:none;
	}
	.modelcont2 {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
		border-right:none;
	}
	.modelcont3 {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.modelcont_sin_border {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.modelcont_sin_border2 {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.modelcont_sin_border {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.img_sam .itemimg {
		width: auto;
		margin: 15px auto 0;
	}
	.img_sam .itemimg img {
		display:block;
		max-width:100%;
		width: auto;
		height:auto;
		margin: 0 auto;
	}
	.mod-button-wrap {
		width: auto;
		margin: 0 auto;
		padding: 15px 0;
		text-align:center;
	}
}

/* ----------------------------
おすすめの商品 下のバナー群
 ----------------------------*/
.mod-bnrwrap{
	overflow:hidden;
}

.mod-bnrwrap .bnrlist{
	float:left;
	margin:0 10px 0 0;
}

.mod-bnrwrap .last{
	float:left;
	margin:0;
}
@media (max-width:640px){
	.mod-bnrwrap{
		overflow:hidden;
	}
	.mod-bnrwrap img{
		display:block;
		max-width:100%;
		width: auto;
		height:auto;
		margin: 0 auto;
	}
	.mod-bnrwrap .bnrlist{
		float:none;
		margin:0 10px 30px 0;
	}
	
	.mod-bnrwrap .last{
		float:none;
		margin:0;
	}
}
/* ----------------------------
ピックアップ
 ----------------------------*/
.mod-list-w200 li{
	margin-bottom:30px;
}

/* ----------------------------
こちらの商品もどうぞ
 ----------------------------*/
.mod-list-w200 li{
	margin-bottom:30px;
}
.mb_control1{
	margin-bottom:48px!important;
}
.mb_control2{
	margin-bottom:75px!important;
}
@media (max-width:640px){
	.mb_control1{
		margin-bottom:0!important;
	}
	.mb_control2{
		margin-bottom:0!important;
	}
}

.mb40{
	margin: 0 0 40px;
}
.mb50{
	margin: 0 0 50px;
}
.pb70{
	padding-bottom:70px;
}
.exhibition{
	width:104px;
	margin:20px 0 0 10px;
}
@media (max-width:640px){
	.mb40{
		margin: 0 0 10px!important;
	}
	.mb50{
		margin: 0 0 10px!important;
	}
	.pb70{
		padding-bottom:70px;
	}
}
div#notice {
	margin-top: 20px;
	margin-bottom: 10px;
	color:#888;
	font-size:10px;
}
